<?php 
  $treeView_Conf = array(
    'modelo',
    'top',
    'left',
    'style',
    'width',
    'height'
  );
 
  $treeView_modelo = array( 
    'system' 
  ); 
 
  $treeView_top  = '300'; 
  $treeView_left = '150'; 
 
  $treeView_style = array( 
    'none', 
    'win98', 
  ); 
 
  $treeView_width  = '200';
  $treeView_height = '25';
?> 
